
/* === STRUCTURE === */
	
:root{
  --primary: ;
			  --secondary: ;
			  --light: ;
			  --font-default: ;
			  --font-heading: ;
			}	
.container-fluid{
  margin-right: auto;
			  margin-left: auto;
			  padding-left: 2.12766%;
			  padding-right: 2.12766%;
			}	
.container-full{
  margin-right: auto;
			  margin-left: auto;
			}	
.container, .dslc-modules-section-wrapper{
  padding-right: 31px;
			  padding-left: 31px;
			  margin-right: auto;
			  margin-left: auto;
			}	
.dslc-modules-section-wrapper{
  padding-right: ;
			  padding-left: ;
			}	
.elementor-top-section.elementor-section-boxed > .elementor-container{
  padding-left: 31px;
			  padding-right: 31px;
			}	@media (min-width: 768px) {}@media (min-width: 992px) {}@media (min-width: 1200px) {}@media (max-width: 992px) {}@media (max-width: 992px) {}
/* === PAGE === */
	
body{
  font-family: ;
			  font-weight: ;
			}	
h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6{
  font-family: ;
			  font-weight: ;
			}	
#page_bg{
  position: absolute;
			}	
#page{
  margin-top: px;
			  margin-bottom: px;
			  margin-left: auto;
			  margin-right: auto;
			}	
/* === INFOBAR === */
	
#info_bar{
  font-size: px;
			  padding-top: px;
			  padding-bottom: px;
			}	
#info_bar svg{
  font-size: ;
			}	
/* === INFOBAR - MENU === */
	
/* === INFOBAR - SOCIAL === */
	
.social > li{
  display: inline-block;
			}	
.social > li + li > a > svg{
  margin-left: 8px;
			}	
/* === INFOBAR - CONTACT INFO === */
	
.contact_info > li{
  float: left;
			  margin-right: 10px;
			}	
.contact_info > li > svg{
  margin-right: 3px;
			  font-size: 16px;
			}	
/* === INFOBAR - TEXT === */
	
/* === HEADER === */
	
#header{
  position: relative;
			}	
#subheader{
  position: absolute;
			}	
#main_header{
  position: relative;
			}	
#main_header_wrapper{
  background-color: ;
			}	
.home #main_header_wrapper{
  background-color: ;
			}	
#site-navigation #logo_container{
  padding-right: 15px;
			}	
#logo_container{
  float: left;
			}	
.logo > img{
  max-height: px;
			}	
#subheader_bg{
  position: relative;
			}	
.home #subheader_bg{
  position: relative;
			}	
.blog #subheader_bg{
  position: relative;
			}	
.single-post #subheader_bg{
  position: relative;
			}	
/* === HEADER - VERTICAL ONLY === */
	
/* === SLIDER === */
	
/* === NAVIGATION === */
	
.site-navigation{
  text-align: right;
			}	
.site-nav{
  font-weight: ;
			}	
.nav_link_c{
  display: inline-block;
			  padding-top: px;
			  padding-bottom: px;
			}	
.nav_link{
  height: 0px;
			  color: ;
			  background-color: ;
			  padding-top: px;
			  padding-bottom: px;
			  padding-left: px;
			  padding-right: px;
			  display: block;
			  border-radius: px;
			  border-style: solid;
			  border-width: px;
			  border-color: ;
			}	
.nav_link:hover{
  color: ;
			  background-color: ;
			  border-color: ;
			}	
.site-nav, #mobile_nav_button{
  font-size: ;
			  font-family: ;
			  line-height: 1em;
			}	
#site-navigation_toggle{
  margin-top: px;
			  margin-bottom: px;
			  height: 0px;
			  display: block;
			  color: ;
			  background-color: ;
			  font-weight: ;
			  border-radius: px;
			  border-style: solid;
			  border-width: px;
			  border-color: ;
			}	
.nav_link > svg{
  width: px;
			  height: px;
			  position: relative;
			  vertical-align: middle;
			  margin-right: 5px;
			}	
li.menu-item-has-children{
  position: relative!important;
			}	
#mobile_nav_button{
  vertical-align: middle;
			  line-height: 0px;
			  display: inline-block;
			}	
.wpmm_mobile_menu_btn_div > svg{
  margin-right: 0px;
			  font-size: 2em;
			}	
.wpmm_mobile_menu_btn_div{
  padding: 5px;
			  vertical-align: middle;
			  line-height: 1em;
			  display: inline-block;
			  color: ;
			  background-color: ;
			}	
/* === SUBNAVIGATION === */
	
.subnav{
  text-align: left;
			  position: relative;
			}	
.subnav_link{
  font-size: ;
			  padding: 13px px;
			  color: ;
			  background-color: ;
			  width: 250px;
			  padding-left: 10px;
			  font-weight: ;
			  font-family: ;
			}	
.subnav_link:hover{
  color: ;
			  background-color: ;
			}	
.menu-item-type-widget{
  height: initial!important;
			  padding: 15px;
			}	
.mobile .site-nav{
  background-color: ;
			  display: block;
			  position: absolute;
			  width: 100%;
			  z-index: 1000;
			}	
.mobile .nav_link_c{
  width: 100%;
			}	
.mobile .nav_link{
  width: 100%;
			}	
/* === STICKY MENU === */
	
.wpmm-sticky-wrap .nav_link{
  color: ;
			  background-color: ;
			}	
.wpmm-sticky-wrap .nav_link:hover{
  color: ;
			  background-color: ;
			}	
/* === CONTENT === */
	
.page-template-right-sidebar #primary{
  padding-right: 0px;
			}	
.page-template-left-sidebar #primary{
  padding-left: 0px;
			}	
.post_meta_top{
  font-size: 0.8em;
			}	
/* === MODULES === */
	
/* === SIDEBAR === */
	
#secondary{
  color: ;
			}	
.page-template-right-sidebar #secondary{
  padding-left: 0px;
			}	
.page-template-left-sidebar #secondary{
  padding-right: 0px;
			}	
#secondary .elementor-widget .elementor-widget-container{
  padding-left: 16px;
			  padding-right: 16px;
			  padding-top: 16px;
			  padding-bottom: 16px;
			}	
/* === WIDGETS === */
	
#secondary .heading_c{
  margin-bottom: 15px;
			}	
.tags a:hover{
  background-color: ;
			  color: #fff;
			  border-color: ;
			}	
.page .entry-title{
  padding-left: 31px;
			  padding-right: 31px;
			  padding-top: 15px;
			  padding-bottom: 15px;
			}	
.page .entry-content{
  padding-left: 31px;
			  padding-right: 31px;
			}	
/* === BLOG - NAV === */
	
/* === BLOG - SOCIAL === */
	
/* === BLOG - RELATED === */
	
/* === FOOTER === */
	
#footer{
  position: relative;
			  background-color: ;
			  color: ;
			}	
#footer{
  position: relative;
			  background-color: ;
			  color: ;
			}	
/* === FOOTER WIDGETS === */
	
/* === SMALL FOOTER === */
	
#footer_small{
  background-color: ;
			  color: ;
			  padding: 20px 0;
			}	
#footer_small .left{
  float: left;
			}	
#footer_small .right{
  float: right;
			}	
/* === SIZE SPECIFIC === */
	@media (max-width: 992px) {}@media (min-width: 0px) and (max-width: 479px){
.elementor-top-section.elementor-section-boxed > .elementor-container.elementor-column-gap-default, .big_section{
  padding-right: 30px;
			  padding-left: 30px;
			}	
#page, .container{
  width: 100%;
			}	
			}@media (min-width: 480px) and (max-width: 639px){
.elementor-top-section.elementor-section-boxed > .elementor-container.elementor-column-gap-default, .big_section{
  padding-right: 30px;
			  padding-left: 30px;
			}	
#page, .container{
  width: 100%;
			}	
			}@media (min-width: 640px) and (max-width: 959px){
#page, .container{
  width: 609px;
			}	
			}@media (min-width: 960px) and (max-width: 1279px){
#page, .container{
  width: 929px;
			}	
			}@media (min-width: 1280px) and (max-width: 1599px){
#page, .container{
  width: 1249px;
			}	
			}@media (min-width: 1600px){
#page, .container{
  width: 1569px;
			}	
			}@media (min-width: 0px) and (max-width: 639px){}

	@media (min-width: 640px) and (max-width: 1279px){}

	@media (min-width: 1280px){}

	
  .row {
    display: flex;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
  }

  .auto {
    display: flex;
    flex-flow: row wrap;
    margin: 0 -15px;
  }

  .auto > .col {
    padding:15px;
  }

  .row.auto-1 > .col {
    flex-basis: 100%;
    max-width: 100%;
  }

  .row.auto-2 > .col {
    flex-basis: 50%;
    max-width: 50%;
  }

  .row.auto-3 > .col {
    flex-basis: 33.33333%;
    max-width: 33.33333%;
  }

  .row.auto-4 > .col {
    flex-basis: 25%;
    max-width: 25%;
  }

  .row.auto-5 > .col {
    flex-basis: 20%;
    max-width: 20%;
  }

  .row.auto-6 > .col {
    flex-basis: 16.66667%;
    max-width: 16.66667%;
  }

  .row.auto-8 > .col {
    flex-basis: 12.5%;
    max-width: 12.5%;
  }

  .row.auto-12 > .col {
    flex-basis: 8.33333%;
    max-width: 8.33333%;
  }


  @media (min-width: 640px) and (max-width: 1279px) {

    .row.auto-2 > .col {
      flex-basis: 100%;
      max-width: 100%;
    }

    .row.auto-3 > .col {
      flex-basis: 33.33333%;
      max-width: 33.33333%;
    }

    .row.auto-4 > .col {
      flex-basis: 50%;
      max-width: 50%;
    }

    .row.auto-5 > .col,
    .row.auto-6 > .col {
      flex-basis: 33.33333%;
      max-width: 33.33333%;
    }

    .row.auto-8 > .col {
      flex-basis: 25%;
      max-width: 25%;
    }

    .row.auto-12 > .col {
      flex-basis: 16.66667%;
      max-width: 16.66667%;
    }

  }


  @media (min-width: 640px) and (max-width: 959px) {
    .row.auto-3 > .col {
      flex-basis: 50%;
      max-width: 50%;
    }
  }

  @media (min-width: 0px) and (max-width: 639px) {

    .row.auto-2 > .col,
    .row.auto-3 > .col,
    .row.auto-4 > .col,
    .row.auto-5 > .col {
      flex-basis: 100%;
      max-width: 100%;
    }

    .row.auto-6 > .col,
    .row.auto-8 > .col {
      flex-basis: 50%;
      max-width: 50%;
    }

    .row.auto-12 > .col {
      flex-basis: 25%;
      max-width: 25%;
    }
  }


.clearfix:before, .clearfix:after, .container:before, .container:after, .container-fluid:before, .container-fluid:after, .row:before, .row:after, .container-full {
    content: " ";
    display: table;
}

.clearfix:after, .container:after, .container-fluid:after, .row:after, .container-full {
    clear: both;
}

.container {
  max-width: 100%;
  clear:both;
}

  .col-lg-3 {
    flex-basis: 25%;
    max-width: 25%;
    padding-left:15px;
    padding-right:15px
  }
  .col-lg-4 {
    flex-basis: 33.33333%;
    max-width: 33.33333%;
    padding-left:15px;
    padding-right:15px
  }
  .col-lg-6 {
    flex-basis: 50%;
    max-width: 50%;
    padding-left:15px;
    padding-right:15px
  }
  .col-lg-8 {
    flex-basis: 66.66666%;
    max-width: 66.66666%;
    padding-left:15px;
    padding-right:15px
  }
  .col-lg-9 {
    flex-basis: 75%;
    max-width: 75%;
    padding-left:15px;
    padding-right:15px
  }


  @media (max-width: 768px) {
    .col-lg-4, .col-lg-6, .col-lg-8 { 
      flex-basis: 100%;
      max-width: 100%;
      padding-left:15px;
      padding-right:15px
    }
  }


  @keyframes wpmmfadeInDown {
			from {
				opacity: 0;
				transform: translate3d(0, -10px, 0);
			}

			to {
				opacity: 1;
				transform: none;
			}
		}
		.wpmmfadeInDown {
			animation-name: wpmmfadeInDown;
		}

	.wpmm_mega_menu:hover > .wpmm-strees-row-and-content-container > ul.wp-megamenu-sub-menu,
	.wpmm_dropdown_menu:hover > ul.wp-megamenu-sub-menu,
	.wpmm_mega_menu:hover > ul.wp-megamenu-sub-menu
	
	{
	    animation-name: ;}